# ApplicationInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | [**String**](string.md) | Application Instance UUID | [optional] [default to null]
**name** | [**String**](string.md) | Application name | [default to null]
**type** | [**ApplicationType**](ApplicationType.md) |  | [optional] [default to null]
**state** | [**ApplicationState**](ApplicationState.md) |  | [optional] [default to null]
**mepName** | [**String**](string.md) | MEP Name where application instance is running | [default to null]
**version** | [**String**](string.md) | Application Version | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

